@media screen and (max-width: 768px) {
  .mb-headers-chen {
    padding-bottom: 0.44rem;
  }
  .mb-headers-chen .chen-mb-logo {
    width: 100%;
  }
  .mb-headers-chen .chen-mb-logo a {
    display: block;
    padding: 0.44rem 0 0 0.6rem;
  }
  .mb-headers-chen .chen-mb-logo a img {
    width: 4.36rem;
    vertical-align: top;
  }
  .mb-headers-chen .mb-navs-chen {
    margin-top: 0.48rem;
  }
  .mb-headers-chen .mb-navs-chen ul {
    display: flex;
    justify-content: space-around;
    border-bottom: 1px solid #c6c7c9;
    height: 100%;
  }
  .mb-headers-chen .mb-navs-chen ul li {
    height: 100%;
  }
  .mb-headers-chen .mb-navs-chen ul li a {
    display: block;
    font-size: 0.52rem;
    padding-bottom: 0.44rem;
  }
  .mb-headers-chen .mb-navs-chen ul li a.active {
    border-bottom: 3px solid #bd1732;
  }
  .mb-content {
    padding-top: 0 !important;
  }
  .mb-content .title-big-two {
    line-height: 1;
    padding: 0.6rem 0;
    background: none;
    font-size: 0.56rem;
  }
  .mb-content .contact-list {
    width: 100% !important;
    padding-top: 0 !important;
  }
  .mb-content .contact-content {
    padding-left: 0.68rem;
    padding-right: 0.68rem;
    box-sizing: border-box;
  }
  .mb-content .contact-content .contact-top {
    width: 100%;
  }
  .mb-content .contact-content .contact-list {
    width: auto;
  }
  .mb-content .contact-content .contact-list li {
    height: 4.2rem !important;
    margin-bottom: 0.48rem !important;
  }
  .mb-content .contact-content .contact-list li .img-box {
    width: 5.6rem !important;
    overflow: hidden;
  }
  .mb-content .contact-content .contact-list li .img-box img {
    display: block;
    object-position: 30% center;
  }
  .mb-content .contact-content .contact-list li .text-box {
    width: auto;
    overflow: hidden;
    float: inherit;
    padding-left: 0.48rem !important;
  }
  .mb-content .contact-content .contact-list li .text-box .text-content {
    position: absolute;
    bottom: 0;
    left: 0.4rem;
    width: calc(100% - 0.4rem);
  }
  .mb-content .contact-content .contact-list li .text-box .company-name {
    font-size: 0.4rem !important;
    line-height: 1 !important;
    padding: 0 0 0.4rem !important;
  }
  .mb-content .contact-content .contact-list li .text-box p {
    font-size: 0.28rem !important;
    line-height: 0.7rem !important;
    overflow: hidden;
  }
  .mb-content .contact-content .contact-list li .text-box p span {
    font-size: 0.4rem !important;
  }
  .mb-content .contact-content .contact-list li .text-box p a {
    display: block !important;
    width: auto !important;
    overflow: hidden;
    font-size: 0.4rem !important;
    float: inherit !important;
  }
  .mb-content .contact-content .contact-list li .text-box p:nth-child(2) a {
    line-height: 0.6rem;
    word-break: break-all;
  }
  .mb-content .contact-content .contact-list li .text-box p:last-of-type {
    padding-top: 0;
    line-height: 1;
  }
  .mb-content .contact-content .contact-list li:nth-child(2) .img-box img {
    object-position: 50% center;
  }
  .mb-content .contact-content .contact-list li:nth-child(4) .img-box img {
    object-position: 53% center;
  }
  .mb-content .contact-content .contact-list li:nth-child(5) .img-box img {
    object-position: 48% center;
  }
  .common-title {
    background: none !important;
  }
  .join .join-content {
    width: 100% ;
  }
  .join .join-content .title-big-two {
    height: 2.32rem;
    background-size: 95% auto ;
  }
  .join .join-content .title-big-two p {
    line-height: 2.32rem;
    padding-left: 0.6rem;
  }
  .join .join-content .join-body {
    width: 100% ;
    padding-bottom: 0;
  }
  .join .join-content .join-body .join-choose {
    padding: 0.88rem 0 0 0;
    width: 95%;
    margin: 0 auto;
  }
  .join .join-content .join-body .join-choose .line-mobile {
    width: 100%;
    border-bottom: 1px dashed #c6c7c9;
  }
  .join .join-content .join-body .join-choose ul {
    width: calc(100% - 2rem);
  }
  .join .join-content .join-body .join-choose ul li {
    width: 20%;
    height: 1.6rem;
    line-height: 1.6rem;
    font-size: 0.48rem;
    text-align: center;
    box-sizing: border-box;
    -webkit-transition: all 0s;
    -moz-transition: all 0s;
    -ms-transition: all 0s;
    transition: all 0s;
    border-radius: 0;
    margin: 0;
  }
  .join .join-content .join-body .join-choose ul li a {
    display: block;
  }
  .join .join-content .join-body .join-choose ul li.active {
    background: transparent;
  }
  .join .join-content .join-body .join-choose ul li.active:hover {
    background: transparent;
  }
  .join .join-content .join-body .join-choose ul li.active a {
    color: #337fd5;
  }
  .join .join-content .join-body .join-choose ul li:hover {
    background: transparent;
  }
  .join .join-content .join-body .join-choose ul:first-of-type {
    width: 2rem;
  }
  .join .join-content .join-body .join-choose ul:first-of-type li {
    width: 100%;
  }
  .join .join-content .join-body .join-choose .join-job-detail .line-mobile {
    width: 100%;
  }
  .join .join-content .join-body .join-choose .join-job-detail ul {
    width: calc(100% - 2rem);
  }
  .join .join-content .join-body .join-choose .join-job-detail ul:first-of-type {
    width: 2rem;
  }
  .join .join-content .join-body .join-choose .join-job-detail ul:first-of-type li {
    width: 100%;
  }
  .join .join-content .join-body .join-choose .join-job-detail p {
    width: 100%;
    text-align: center ;
    padding: 0.8rem 0 0.6rem;
    line-height: inherit ;
    border-bottom: 5px solid #0a579f;
    margin: 0 auto;
  }
  .join .join-content .join-body .join-list-box {
    width: 90%;
    margin: 0 auto;
    min-height: 4.8rem;
  }
  .join .join-content .join-body .join-list-box .noHave {
    height: 6rem;
  }
  .join .join-content .join-body .join-list-box .noHave p {
    font-size: 0.48rem;
    line-height: 6rem;
  }
  .join .join-content .join-body .join-list-box .join-tit {
    background: none ;
  }
  .join .join-content .join-body .join-list-box .job-detail {
    padding-top: 0rem;
  }
  .join .join-content .join-body .join-list-box .job-detail div {
    padding-left: 0.5rem;
  }
  .join .join-content .join-body .join-list-box .job-detail .top {
    display: flex;
    justify-content: space-between;
    padding-left: 0.5rem;
  }
  .join .join-content .join-body .join-list-box .job-detail .top p.dot {
    font-size: 0.44rem;
    width: 33.33%;
    padding-right: 0;
    padding-left: 0.4rem;
    line-height: 1.4;
  }
  .join .join-content .join-body .join-list-box .job-detail .top p.dot:before {
    width: 0.2rem;
    height: 0.2rem;
    left: 0;
    top: 0.28rem;
    transform: translate(0, -50%);
  }
  .join .join-content .join-body .join-list-box .job-detail .top p.dot.dot1 {
    padding-right: 0.4rem;
  }
  .join .join-content .join-body .join-list-box .job-detail .job-intro {
    font-size: 0.44rem;
    padding-left: 0.4rem;
  }
  .join .join-content .join-body .join-list-box .job-detail .job-intro:before {
    width: 0.2rem;
    height: 0.2rem;
    left: 0;
    top: 50% ;
    transform: translate(0, -50%);
  }
  .join .join-content .join-body .join-list-box .job-detail .text {
    padding-left: 0 ;
    font-size: 0.44rem;
  }
  .join .join-content .join-body .join-list-box span.job {
    width: 100% ;
    color: #0b569e;
    font-size: 0.56rem;
    padding: 0.6rem 0 0.8rem 0.5rem;
  }
  .join .join-content .join-body .join-list-box .join-list {
    padding: 0;
  }
  .join .join-content .join-body .join-list-box .join-list li {
    height: auto ;
    border-bottom: 1px dashed #c6c7c9;
  }
  .join .join-content .join-body .join-list-box .join-list li:before {
    display: none ;
  }
  .join .join-content .join-body .join-list-box .join-list li a span:first-child {
    display: block ;
    width: 100% ;
    line-height: 1;
    font-size: 0.48rem;
    color: #000;
    padding: 0.6rem 0 0.6rem;
  }
  .join .join-content .join-body .join-list-box .join-list li a .job-type,
  .join .join-content .join-body .join-list-box .join-list li a .job-num,
  .join .join-content .join-body .join-list-box .join-list li a .job-add {
    width: auto ;
    line-height: 1;
    font-size: 0.4rem;
    padding: 0 0 0.6rem;
  }
  .join .join-content .join-body .join-list-box .join-list li a .job-type {
    padding-right: 0.2rem;
  }
  .join .join-content .join-body .join-list-box .join-list li a .job-add {
    padding-left: 0.2rem;
  }
  .join .join-content .join-body .join-list-box .join-list li a .job-num {
    padding: 0 0.2rem;
    position: relative;
  }
  .join .join-content .join-body .join-list-box .join-list li a .job-num:before {
    content: "";
    width: 1px;
    height: 0.48rem;
    background: #c6c7c9;
    top: 50%;
    left: 0;
    transform: translate(0, -50%);
    position: absolute;
  }
  .join .join-content .join-body .join-list-box .join-list li a .job-num:after {
    content: "";
    width: 1px;
    height: 0.48rem;
    background: #c6c7c9;
    top: 50%;
    right: 0;
    transform: translate(0, -50%);
    position: absolute;
  }
  .join .join-content .join-body .join-list-box .join-list li a .job-time {
    float: right;
    line-height: 1;
    font-size: 0.4rem;
    width: 25% !important;
    padding: 0 0 0.6rem;
  }
  .join .join-content .join-body .join-list-box .join-list li:last-of-type {
    border-bottom: 0;
  }
  .job-contact {
    background: none !important;
    padding: 0 !important;
    padding-top: 0.72rem;
    margin-bottom: 0!important;
  }
  .job-contact .tel,
  .job-contact .email {
    border-right: none !important;
    width: 90% !important;
    margin: 0 auto !important;
    float: inherit !important;
    border-bottom: 1px dashed #c6c7c9;
  }
  .job-contact .tel p,
  .job-contact .email p {
    font-size: 0.44rem !important;
  }
  .job-contact .tel img,
  .job-contact .email img {
    width: 1rem;
  }
  .job-contact .tel.email,
  .job-contact .email.email {
    border-bottom: 0!important;
  }
}
